
*{
 font-family: 'Lato', Calibri, Arial, sans-serif;;
    }

    .manual_header{
    width:100%;
    min-height:350px;
    background: url("images/header.jpg");
    background-position: center;
    background-size: cover;
    opacity: 0.8;
    position: absolute;
}

.header_text{
    width:80%;
    position: relative;
    top:150px;
    font-size:1.5rem;
    text-align: center;
    padding-bottom: 20px;
    font-weight: bold;
    color: #dcdcdc;
    margin:auto;

}

.header_text2{
    width:55%;
    position: relative;
    top:260px;
    font-weight: 200;
    font-size: 1.1rem;
    text-align: center;
    color: #333;
    margin: auto;

}

.header_text1{
    width: 55%;
    margin:auto;
    position: relative;
    top:270px;
    font-size:1.1em;
    font-weight: 400;
    padding: 20px 0;
    text-align: center;
    color: #333;

}
a{
    text-decoration: none;
    color: #0d0d0d;
    transition: all .2s ease-in-out; 

}

a:hover { 
    transform: scale(1.1); 
}


.manual_container{
    width:55%;
    display: flex;
    flex-wrap: wrap;
    margin: auto;
    position:relative;
    top: 370px;
}

.manual_container .box1{
    border: 2px #eee solid;
    border-radius: 15px;
    margin:auto;
    margin-left: 35px;
    margin-bottom: 35px;
    padding-top: 5px;
}

.box1{
    width: 25%;
    height: 150px;

}
.manual_image{
    display: block;
    width:30%;
    height: 70px;
    margin-left: auto;
    margin-right:auto;
    margin-top: 25px;

}

.manual_image .image{
    width:100%;
    height:65px;
}

.box1 .manual_heading{
    text-align: center;
}

.manual_heading h1{
    font-weight: normal;
    font-size: 1.1rem;

}

.search
{   
    position: relative;
    width: 55%;
    height: 50px;
    top: 300px;
    border: 2px solid #ddd;
    margin: auto;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
}

.search input[type="text"]
{
    border: 0px;
    background:none;
    width: 67%;
    padding: 17px 20px;
    border-left: 2px #ddd solid;
}

.search input[type="text"]:focus
{
    outline: 0;
}

.search-form img
{
float:left;
padding: 12px 15px 10px 15px;
}


@media only screen and (min-width : 150px) and (max-width : 780px)
{
    {}
    .search
    {
        width: 70%;
        margin: 0 auto;
    }


}


@media screen and (max-width: 600px){
    .manual-container{
        padding-left: 0;
    }
}